"IDS_PREFERENCES" = "Præferencer";
"IDS_RETRYSYNC" = "Gentag synkronisering";
"IDS_CONTEXTMENU_ERROR_BODY" = "Kunne ikke kontakte Google Drev.";
"IDS_VIEWGD" = "Besøg Google Drev på nettet";
"IDS_SHAREFILE" = "Del...";
"IDS_VIEWFILE" = "Vis på nettet";
"IDS_SHAREFILE_FULL_TEXT" = "Del via Google Drev";
"IDS_MOVEFILE_FULL_TEXT" = "Flyt til Google Drev";
"IDS_VIEWFILE_FULL_TEXT" = "Se på Google Drev";
"IDS_REVISIONFILE" = "Revisioner";
"IDS_PRODUCTNAME" = "Google Drev";
"IDS_UNSYNCFOLDER" = "Stop synkroniseringen af denne mappe";
"IDS_SYNCFOLDER" = "Synkroniser denne mappe";
"IDS_CONTEXTMENU_ERROR_HEADER" = "Fejl";
